@font-face {
    font-family: 'futura_hv_btheavy';
    src: url('futura_heavy_font-webfont.woff2') format('woff2'),
         url('futura_heavy_font-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'futuralight';
    src: url('futura_light_bt-webfont.woff2') format('woff2'),
         url('futura_light_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'futura_md_btmedium';
    src: url('futura_medium_bt-webfont.woff2') format('woff2'),
         url('futura_medium_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'futuramedium';
    src: url('futura_medium_condensed_bt-webfont.woff2') format('woff2'),
         url('futura_medium_condensed_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}